## fonts-sil-charis-compact 5.000

=== debian/changelog ===
fonts-sil-charis-compact (5.000-2) unstable; urgency=medium

  * debian/control
    - Update Maintainer address
    - Remove Christian Perrier from Uploaders (Closes: #927603)
    - Use dh13
    - Set Standards-Version: 4.5.0
    - Update Homepage: URL
    - Update Vcs-* to point salsa.debian.org
    - Add Rules-Requires-Root: no
  * debian/{dirs,install}
    - update install location to s/opentype/truetype/
  * debian/rules
    - Use default compression
  * debian/copyright
    - Use https for copyright format
    - Update Source: URL
  * debian/watch
    - Update it to work
  * Add debian/salsa-ci.yml

 -- Hideki Yamane <henrich@debian.org>  Sun, 23 Aug 2020 22:37:49 +0900

fonts-sil-charis-compact (5.000-1) unstable; urgency=medium

  * Initial release, Closes: #801780

 -- Daniel Glassey <wdg@debian.org>  Tue, 27 Oct 2015 12:20:26 +0000
