=== debian/watch ===
version=4

https://software.sil.org/charis/download/ \
 https://software.sil.org/downloads/r/charis/CharisSILCompact@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
