## fonts-sil-charis-compact 6.200

=== debian/changelog ===
fonts-sil-charis-compact (6.200-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 6.200.
  * debian/dirs: Dropped, useless.
  * debian/control: Bump Standards-Version to 4.6.2.
  * debian/rules: Do not compress asset files.
  * debian/copyright: Drop nonstandard Debianized-By field.
  * debian/gbp.conf: Rename obsolete field [git-buildpackage] =>
    [buildpackage].

 -- Boyuan Yang <byang@debian.org>  Fri, 06 Oct 2023 15:53:23 -0400
