=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Daniel Glassey <wdg@debian.org>,
            Hideki Yamane <henrich@debian.org>,
 Build-Depends: debhelper-compat (= 13),
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Homepage: https://software.sil.org/charis/
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-sil-charis-compact.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-sil-charis-compact
