=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_installchangelogs:
	dh_installchangelogs -k FONTLOG.txt

# Do not compress asset files
override_dh_compress:
	dh_compress -X.css -X.png
